<!DOCTYPE html>
<html>
    <head>
        <title>HomeWork2</title>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="wrapper">
            <header>
                <ul class="navbar">
                    <li class="nav"><a href="https://dan-it.com.ua/uk/" target="_blank" class="nav-link">Home</a></li>
                    <li class="nav"><a href="#" class="nav-link">Photoapp</a></li>
                    <li class="nav"><a href="#" class="nav-link">Design</a></li>
                    <li class="nav"><a href="#" class="nav-link">Download</a></li>
                </ul>  
                <img class="banner" src="./image.png" alt="Phone photo">        
            </header>


            <main class="main">
                <h2 class="title">Represent your life with a simple photo</h2>
                <P class="text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Rerum, fuga! ipsum dolor sit amet consectetur adipisicing elit. Atque magnam ipsa dolor ea omnis error facere pariatur aperiam animi quas! ipsum dolor sit amet, consectetur adipisicing elit. Fugit aspernatur ratione maiores incidunt asperiores quia nulla, dolores natus molestiae animi quos cumque nesciunt, dicta eius obcaecati hic necessitatibus minima atque tempora, mollitia perferendis minus neque a! Laboriosam a dolorum similique eius inventore obcaecati, sapiente minima ipsam dignissimos possimus cupiditate tenetur.</P>
                <p class="text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita, dolores quasi modi doloremque odio voluptatibus esse dolorem maxime dignissimos accusamus! ipsum dolor sit, amet consectetur adipisicing elit. Magni cumque dolore itaque vero in voluptatem saepe omnis, cum quasi consectetur. ipsum dolor sit amet consectetur adipisicing elit. Porro perferendis soluta quaerat eum non modi aperiam eius alias? Accusamus id dolorum, temporibus ullam excepturi, nam repudiandae deserunt similique cupiditate quia iure, expedita recusandae laudantium! Explicabo asperiores quia sit hic quo architecto illum quaerat delectus assumenda a minima, tempora harum obcaecati rem natus dolore doloremque, non ducimus atque porro ipsam dolorem? Excepturi assumenda nisi voluptas distinctio, debitis laboriosam dignissimos ea deleniti id, ab repudiandae ut facilis dicta quae exercitationem at praesentium saepe et. Veritatis aspernatur dolorem provident maxime possimus. Maxime velit possimus pariatur accusamus autem in doloremque iusto temporibus dolorum id distinctio sequi nulla fuga, iure tempora animi sunt nam impedit perferendis quidem ullam quos hic, cumque ipsa. Quasi, magni aliquid?</p>
                <a href="https://dan-it.com.ua/uk/" target="_blank" class="button">Get Started</a>
            </main>
            
            <footer class="footer"> <p class="footer-text">copyright by phototime - all right reserved</p> </footer>
        </div>
        
    </body>
</html>